> ## Documentation Index
> Fetch the complete documentation index at: https://docs.graphiant.com/llms.txt
> Use this file to discover all available pages before exploring further.

# /v1/global/config

> Update global objects for an enterprise

## OpenAPI

````json PATCH /v1/global/config
{
  "openapi": "3.0.0",
  "info": {
    "title": "Graphiant APIs",
    "version": "1.0.0",
    "description": "Graphiant API documentation."
  },
  "servers": [
    {
      "url": "https://api.graphiant.com"
    }
  ],
  "security": [
    {
      "jwtAuth": []
    }
  ],
  "tags": [],
  "paths": {
    "/v1/global/config": {
      "patch": {
        "security": [
          {
            "jwtAuth": []
          }
        ],
        "parameters": [
          {
            "in": "header",
            "name": "Authorization",
            "required": true,
            "schema": {
              "type": "string"
            },
            "description": "Bearer token. Format: Bearer <your_token_here>"
          }
        ],
        "requestBody": {
          "required": true,
          "content": {
            "application/json": {
              "schema": {
                "$ref": "#/components/schemas/v1GlobalConfigPatchRequest"
              }
            }
          }
        },
        "responses": {
          "200": {
            "description": "OK",
            "content": {
              "application/json": {
                "schema": {
                  "$ref": "#/components/schemas/v1GlobalConfigPatchResponse"
                }
              }
            }
          }
        },
        "description": "Update global objects for an enterprise"
      }
    }
  },
  "components": {
    "schemas": {
      "v1GlobalConfigPatchRequest": {
        "type": "object",
        "properties": {
          "globalPrefixSets": {
            "type": "object",
            "additionalProperties": {
              "$ref": "#/components/schemas/manaV2NullablePrefixSetConfig"
            }
          },
          "ipfixExporters": {
            "type": "object",
            "additionalProperties": {
              "$ref": "#/components/schemas/manaV2NullableIpfixExporterConfig"
            }
          },
          "ntps": {
            "type": "object",
            "additionalProperties": {
              "$ref": "#/components/schemas/manaV2NullableNtpConfig"
            }
          },
          "prefixSets": {
            "type": "object",
            "additionalProperties": {
              "$ref": "#/components/schemas/manaV2NullableEnterprisePrefixSetConfig"
            }
          },
          "routingPolicies": {
            "type": "object",
            "additionalProperties": {
              "$ref": "#/components/schemas/manaV2NullableRoutingPolicyConfig"
            }
          },
          "snmps": {
            "type": "object",
            "additionalProperties": {
              "$ref": "#/components/schemas/manaV2NullableSnmpConfig"
            }
          },
          "syslogServers": {
            "type": "object",
            "additionalProperties": {
              "$ref": "#/components/schemas/manaV2NullableSyslogCollectorConfig"
            }
          },
          "trafficPolicies": {
            "$ref": "#/components/schemas/manaV2ForwardingPolicyConfig"
          },
          "vpnProfiles": {
            "type": "object",
            "additionalProperties": {
              "$ref": "#/components/schemas/manaV2NullableIPsecVpnProfilesConfig"
            }
          }
        },
        "additionalProperties": false
      },
      "v1GlobalConfigPatchResponse": {
        "type": "object",
        "properties": {
          "globalPrefixSets": {
            "type": "object",
            "additionalProperties": {
              "type": "integer",
              "format": "int64",
              "example": 1234567891011
            }
          },
          "ipfixExporters": {
            "type": "object",
            "additionalProperties": {
              "type": "integer",
              "format": "int64",
              "example": 1234567891011
            }
          },
          "ntps": {
            "type": "object",
            "additionalProperties": {
              "type": "integer",
              "format": "int64",
              "example": 1234567891011
            }
          },
          "prefixSets": {
            "type": "object",
            "additionalProperties": {
              "type": "integer",
              "format": "int64",
              "example": 1234567891011
            }
          },
          "routingPolicies": {
            "type": "object",
            "additionalProperties": {
              "type": "integer",
              "format": "int64",
              "example": 1234567891011
            }
          },
          "snmps": {
            "type": "object",
            "additionalProperties": {
              "type": "integer",
              "format": "int64",
              "example": 1234567891011
            }
          },
          "status": {
            "type": "string",
            "example": "example string"
          },
          "syslogServers": {
            "type": "object",
            "additionalProperties": {
              "type": "integer",
              "format": "int64",
              "example": 1234567891011
            }
          },
          "trafficPolicies": {
            "type": "object",
            "additionalProperties": {
              "type": "integer",
              "format": "int64",
              "example": 1234567891011
            }
          },
          "vpnProfiles": {
            "type": "object",
            "additionalProperties": {
              "type": "integer",
              "format": "int64",
              "example": 1234567891011
            }
          }
        },
        "additionalProperties": false
      },
      "manaV2NullablePrefixSetConfig": {
        "type": "object",
        "properties": {
          "prefixSet": {
            "$ref": "#/components/schemas/manaV2PrefixSetConfig"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableIpfixExporterConfig": {
        "type": "object",
        "properties": {
          "exporter": {
            "$ref": "#/components/schemas/manaV2IpfixExporterConfig"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableNtpConfig": {
        "type": "object",
        "properties": {
          "config": {
            "$ref": "#/components/schemas/manaV2NtpConfig"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableEnterprisePrefixSetConfig": {
        "type": "object",
        "properties": {
          "target": {
            "$ref": "#/components/schemas/manaV2EnterprisePrefixSetConfig"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableRoutingPolicyConfig": {
        "type": "object",
        "properties": {
          "policy": {
            "$ref": "#/components/schemas/manaV2RoutingPolicyConfig"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableSnmpConfig": {
        "type": "object",
        "properties": {
          "config": {
            "$ref": "#/components/schemas/manaV2SnmpConfig"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableSyslogCollectorConfig": {
        "type": "object",
        "properties": {
          "target": {
            "$ref": "#/components/schemas/manaV2SyslogCollectorConfig"
          }
        },
        "additionalProperties": false
      },
      "manaV2ForwardingPolicyConfig": {
        "type": "object",
        "properties": {
          "dpiApplications": {
            "type": "object",
            "additionalProperties": {
              "$ref": "#/components/schemas/manaV2NullableDpiApplicationConfig"
            }
          },
          "networkLists": {
            "type": "object",
            "additionalProperties": {
              "$ref": "#/components/schemas/manaV2NullableIpNetworkListConfig"
            }
          },
          "portLists": {
            "type": "object",
            "additionalProperties": {
              "$ref": "#/components/schemas/manaV2NullableL4PortListConfig"
            }
          },
          "securityRulesets": {
            "type": "object",
            "additionalProperties": {
              "$ref": "#/components/schemas/manaV2NullableSecurityPolicyRulesetConfig"
            }
          },
          "trafficRulesets": {
            "type": "object",
            "additionalProperties": {
              "$ref": "#/components/schemas/manaV2NullableTrafficPolicyRulesetConfig"
            }
          },
          "zoneFirewalls": {
            "type": "object",
            "additionalProperties": {
              "$ref": "#/components/schemas/manaV2NullableZoneFirewallConfig"
            }
          },
          "zones": {
            "type": "object",
            "additionalProperties": {
              "$ref": "#/components/schemas/manaV2NullableSecurityZoneConfig"
            }
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableIPsecVpnProfilesConfig": {
        "type": "object",
        "properties": {
          "vpnProfile": {
            "$ref": "#/components/schemas/manaV2IPsecProfile"
          }
        },
        "additionalProperties": false
      },
      "manaV2PrefixSetConfig": {
        "type": "object",
        "properties": {
          "description": {
            "type": "string",
            "example": "example string"
          },
          "entries": {
            "type": "object",
            "additionalProperties": {
              "$ref": "#/components/schemas/manaV2PrefixSetConfigNullableEntry"
            }
          },
          "globalId": {
            "type": "integer",
            "format": "int64",
            "example": 1234567891011
          },
          "isGlobalSync": {
            "type": "boolean",
            "example": true
          },
          "mode": {
            "type": "string",
            "example": "ENUM_VALUE"
          },
          "name": {
            "type": "string",
            "example": "example string"
          }
        },
        "additionalProperties": false
      },
      "manaV2IpfixExporterConfig": {
        "type": "object",
        "properties": {
          "destinationAddress": {
            "type": "string",
            "example": "example string"
          },
          "destinationPort": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          },
          "globalId": {
            "type": "integer",
            "format": "int64",
            "example": 1234567891011
          },
          "isGlobalSync": {
            "type": "boolean",
            "example": true
          },
          "monitoredSegments": {
            "type": "array",
            "items": {
              "type": "string",
              "example": "example string"
            }
          },
          "name": {
            "type": "string",
            "example": "example string"
          },
          "sampleMode": {
            "type": "string",
            "example": "ENUM_VALUE"
          },
          "sampleRate": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          },
          "sourceInterfaceName": {
            "type": "string",
            "example": "example string"
          },
          "vrfId": {
            "type": "integer",
            "format": "int64",
            "example": 1234567891011
          }
        },
        "additionalProperties": false
      },
      "manaV2NtpConfig": {
        "type": "object",
        "properties": {
          "domains": {
            "type": "array",
            "items": {
              "type": "string",
              "example": "example string"
            }
          },
          "globalId": {
            "type": "integer",
            "format": "int64",
            "example": 1234567891011
          },
          "isGlobalSync": {
            "type": "boolean",
            "example": true
          },
          "name": {
            "type": "string",
            "example": "example string"
          }
        },
        "additionalProperties": false
      },
      "manaV2EnterprisePrefixSetConfig": {
        "type": "object",
        "properties": {
          "prefixSet": {
            "$ref": "#/components/schemas/manaV2EnterprisePrefixSetData"
          }
        },
        "additionalProperties": false
      },
      "manaV2RoutingPolicyConfig": {
        "type": "object",
        "properties": {
          "attachPoint": {
            "type": "string",
            "example": "ENUM_VALUE"
          },
          "defaultAction": {
            "type": "string",
            "example": "ENUM_VALUE"
          },
          "description": {
            "type": "string",
            "example": "example string"
          },
          "globalId": {
            "type": "integer",
            "format": "int64",
            "example": 1234567891011
          },
          "isGlobalSync": {
            "type": "boolean",
            "example": true
          },
          "name": {
            "type": "string",
            "example": "example string"
          },
          "statements": {
            "type": "object",
            "additionalProperties": {
              "$ref": "#/components/schemas/manaV2RoutingPolicyConfigNullableStatement"
            }
          }
        },
        "additionalProperties": false
      },
      "manaV2SnmpConfig": {
        "type": "object",
        "properties": {
          "communities": {
            "type": "object",
            "additionalProperties": {
              "$ref": "#/components/schemas/manaV2NullableSnmpCommunityConfigValue"
            }
          },
          "engineAuthenTraps": {
            "type": "boolean",
            "example": true
          },
          "engineEnabled": {
            "type": "boolean",
            "example": true
          },
          "engineEndpoints": {
            "type": "object",
            "additionalProperties": {
              "$ref": "#/components/schemas/manaV2NullableSnmpEngineEndpointConfigValue"
            }
          },
          "engineHighCpuTraps": {
            "type": "boolean",
            "example": true
          },
          "engineHighMemoryTraps": {
            "type": "boolean",
            "example": true
          },
          "engineIdAdminOctets": {
            "type": "string",
            "example": "example string"
          },
          "engineIdAdminText": {
            "type": "string",
            "example": "example string"
          },
          "engineIdIpv4": {
            "type": "string",
            "example": "example string"
          },
          "engineIdIpv6": {
            "type": "string",
            "example": "example string"
          },
          "engineIdMac": {
            "type": "string",
            "example": "example string"
          },
          "engineIdRaw": {
            "type": "string",
            "example": "example string"
          },
          "engineLocalAcessV4": {
            "type": "boolean",
            "example": true
          },
          "engineLocalAcessV6": {
            "type": "boolean",
            "example": true
          },
          "engineUserHints": {
            "type": "boolean",
            "example": true
          },
          "engineUserValidation": {
            "type": "boolean",
            "example": true
          },
          "globalId": {
            "type": "integer",
            "format": "int64",
            "example": 1234567891011
          },
          "isGlobalSync": {
            "type": "boolean",
            "example": true
          },
          "name": {
            "type": "string",
            "example": "example string"
          },
          "notifyFilterProfiles": {
            "type": "object",
            "additionalProperties": {
              "$ref": "#/components/schemas/manaV2NullableSnmpNotifyFilterProfileConfigValue"
            }
          },
          "snmpVersion": {
            "type": "string",
            "example": "ENUM_VALUE"
          },
          "targets": {
            "type": "object",
            "additionalProperties": {
              "$ref": "#/components/schemas/manaV2NullableSnmpTargetConfigValue"
            }
          },
          "usmLocalUsers": {
            "type": "object",
            "additionalProperties": {
              "$ref": "#/components/schemas/manaV2NullableUsmLocalUserConfigValue"
            }
          },
          "usmRemoteUsers": {
            "type": "object",
            "additionalProperties": {
              "$ref": "#/components/schemas/manaV2NullableUsmRemoteUserConfigValue"
            }
          },
          "v2cEnabled": {
            "type": "boolean",
            "example": true
          },
          "v3Enabled": {
            "type": "boolean",
            "example": true
          },
          "vacmGroups": {
            "type": "object",
            "additionalProperties": {
              "$ref": "#/components/schemas/manaV2NullableVacmGroupValue"
            }
          },
          "vacmViews": {
            "type": "object",
            "additionalProperties": {
              "$ref": "#/components/schemas/manaV2NullableSnmpVacmViewValue"
            }
          }
        },
        "additionalProperties": false
      },
      "manaV2SyslogCollectorConfig": {
        "type": "object",
        "properties": {
          "enabled": {
            "type": "boolean",
            "example": true
          },
          "globalId": {
            "type": "integer",
            "format": "int64",
            "example": 1234567891011
          },
          "host": {
            "type": "string",
            "example": "example string"
          },
          "interfaceName": {
            "type": "string",
            "example": "example string"
          },
          "isGlobalSync": {
            "type": "boolean",
            "example": true
          },
          "name": {
            "type": "string",
            "example": "example string"
          },
          "port": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          },
          "severity": {
            "type": "string",
            "example": "ENUM_VALUE"
          },
          "transport": {
            "type": "string",
            "example": "ENUM_VALUE"
          },
          "vrfId": {
            "type": "integer",
            "format": "int64",
            "example": 1234567891011
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableDpiApplicationConfig": {
        "type": "object",
        "properties": {
          "application": {
            "$ref": "#/components/schemas/manaV2DpiApplicationConfig"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableIpNetworkListConfig": {
        "type": "object",
        "properties": {
          "list": {
            "$ref": "#/components/schemas/manaV2IpNetworkListConfig"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableL4PortListConfig": {
        "type": "object",
        "properties": {
          "list": {
            "$ref": "#/components/schemas/manaV2L4PortListConfig"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableSecurityPolicyRulesetConfig": {
        "type": "object",
        "properties": {
          "ruleset": {
            "$ref": "#/components/schemas/manaV2SecurityPolicyRulesetConfig"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableTrafficPolicyRulesetConfig": {
        "type": "object",
        "properties": {
          "ruleset": {
            "$ref": "#/components/schemas/manaV2TrafficPolicyRulesetConfig"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableZoneFirewallConfig": {
        "type": "object",
        "properties": {
          "zoneFirewall": {
            "$ref": "#/components/schemas/manaV2ZoneFirewallConfig"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableSecurityZoneConfig": {
        "type": "object",
        "properties": {
          "zone": {
            "$ref": "#/components/schemas/manaV2SecurityZoneConfig"
          }
        },
        "additionalProperties": false
      },
      "manaV2IPsecProfile": {
        "type": "object",
        "properties": {
          "antiReplayWindowSize": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          },
          "dpdInterval": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          },
          "esn": {
            "type": "boolean",
            "example": true
          },
          "id": {
            "type": "integer",
            "format": "int64",
            "example": 1234567891011
          },
          "ikeDhGroup": {
            "type": "string",
            "example": "ENUM_VALUE"
          },
          "ikeEncryptionAlg": {
            "type": "string",
            "example": "ENUM_VALUE"
          },
          "ikeIntegrity": {
            "type": "string",
            "example": "ENUM_VALUE"
          },
          "ipsecEncryptionAlg": {
            "type": "string",
            "example": "ENUM_VALUE"
          },
          "ipsecIntegrity": {
            "type": "string",
            "example": "ENUM_VALUE"
          },
          "name": {
            "type": "string",
            "example": "example string"
          },
          "perfectForwardSecrecy": {
            "type": "string",
            "example": "ENUM_VALUE"
          },
          "reauthInterval": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          },
          "rekeyInterval": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          }
        },
        "additionalProperties": false
      },
      "manaV2PrefixSetConfigNullableEntry": {
        "type": "object",
        "properties": {
          "entry": {
            "$ref": "#/components/schemas/manaV2PrefixSetConfigNullableEntryEntry"
          }
        },
        "additionalProperties": false
      },
      "manaV2EnterprisePrefixSetData": {
        "type": "object",
        "properties": {
          "description": {
            "type": "string",
            "example": "example string"
          },
          "entries": {
            "type": "array",
            "items": {
              "$ref": "#/components/schemas/manaV2EnterprisePrefixSetDataEntry"
            }
          },
          "mode": {
            "type": "string",
            "example": "ENUM_VALUE"
          }
        },
        "additionalProperties": false
      },
      "manaV2RoutingPolicyConfigNullableStatement": {
        "type": "object",
        "properties": {
          "statement": {
            "$ref": "#/components/schemas/manaV2RoutingPolicyConfigNullableStatementStatement"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableSnmpCommunityConfigValue": {
        "type": "object",
        "properties": {
          "name": {
            "type": "string",
            "example": "example string"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableSnmpEngineEndpointConfigValue": {
        "type": "object",
        "properties": {
          "engineEndpoint": {
            "$ref": "#/components/schemas/manaV2SnmpEngineEndpointConfig"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableSnmpNotifyFilterProfileConfigValue": {
        "type": "object",
        "properties": {
          "notifyFilterProfile": {
            "$ref": "#/components/schemas/manaV2SnmpNotifyFilterProfileConfig"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableSnmpTargetConfigValue": {
        "type": "object",
        "properties": {
          "target": {
            "$ref": "#/components/schemas/manaV2SnmpTargetConfig"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableUsmLocalUserConfigValue": {
        "type": "object",
        "properties": {
          "localUser": {
            "$ref": "#/components/schemas/manaV2SnmpUsmLocalUserConfig"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableUsmRemoteUserConfigValue": {
        "type": "object",
        "properties": {
          "remoteUser": {
            "$ref": "#/components/schemas/manaV2SnmpUsmRemoteUserConfig"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableVacmGroupValue": {
        "type": "object",
        "properties": {
          "group": {
            "$ref": "#/components/schemas/manaV2VacmGroupConfig"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableSnmpVacmViewValue": {
        "type": "object",
        "properties": {
          "view": {
            "$ref": "#/components/schemas/manaV2SnmpVacmViewConfig"
          }
        },
        "additionalProperties": false
      },
      "manaV2DpiApplicationConfig": {
        "type": "object",
        "properties": {
          "description": {
            "type": "string",
            "example": "example string"
          },
          "destinationNetwork": {
            "type": "string",
            "example": "example string"
          },
          "destinationNetworkList": {
            "type": "string",
            "example": "example string"
          },
          "destinationNetworks": {
            "$ref": "#/components/schemas/manaV2IpNetworkListConfig"
          },
          "destinationPort": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          },
          "destinationPortList": {
            "type": "string",
            "example": "example string"
          },
          "destinationPorts": {
            "$ref": "#/components/schemas/manaV2L4PortListConfig"
          },
          "icmpType": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          },
          "ipProtocol": {
            "type": "string",
            "example": "ENUM_VALUE"
          },
          "name": {
            "type": "string",
            "example": "example string"
          },
          "sourceNetwork": {
            "type": "string",
            "example": "example string"
          },
          "sourceNetworkList": {
            "type": "string",
            "example": "example string"
          },
          "sourceNetworks": {
            "$ref": "#/components/schemas/manaV2IpNetworkListConfig"
          },
          "sourcePort": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          },
          "sourcePortList": {
            "type": "string",
            "example": "example string"
          },
          "sourcePorts": {
            "$ref": "#/components/schemas/manaV2L4PortListConfig"
          }
        },
        "additionalProperties": false
      },
      "manaV2IpNetworkListConfig": {
        "type": "object",
        "properties": {
          "name": {
            "type": "string",
            "example": "example string"
          },
          "networks": {
            "type": "array",
            "items": {
              "type": "string",
              "example": "example string"
            }
          }
        },
        "additionalProperties": false
      },
      "manaV2L4PortListConfig": {
        "type": "object",
        "properties": {
          "name": {
            "type": "string",
            "example": "example string"
          },
          "ports": {
            "type": "array",
            "items": {
              "type": "integer",
              "format": "int32",
              "example": 123,
              "minimum": 0
            }
          }
        },
        "additionalProperties": false
      },
      "manaV2SecurityPolicyRulesetConfig": {
        "type": "object",
        "properties": {
          "description": {
            "type": "string",
            "example": "example string"
          },
          "globalId": {
            "type": "integer",
            "format": "int64",
            "example": 1234567891011
          },
          "isGlobalSync": {
            "type": "boolean",
            "example": true
          },
          "name": {
            "type": "string",
            "example": "example string"
          },
          "rules": {
            "type": "object",
            "additionalProperties": {
              "$ref": "#/components/schemas/manaV2SecurityPolicyRulesetConfigNullableRule"
            }
          }
        },
        "additionalProperties": false
      },
      "manaV2TrafficPolicyRulesetConfig": {
        "type": "object",
        "properties": {
          "description": {
            "type": "string",
            "example": "example string"
          },
          "globalId": {
            "type": "integer",
            "format": "int64",
            "example": 1234567891011
          },
          "isGlobalSync": {
            "type": "boolean",
            "example": true
          },
          "name": {
            "type": "string",
            "example": "example string"
          },
          "rules": {
            "type": "object",
            "additionalProperties": {
              "$ref": "#/components/schemas/manaV2TrafficPolicyRulesetConfigNullableRule"
            }
          }
        },
        "additionalProperties": false
      },
      "manaV2ZoneFirewallConfig": {
        "type": "object",
        "properties": {
          "ip": {
            "$ref": "#/components/schemas/manaV2ZoneFirewallIpPolicyConfig"
          },
          "udp": {
            "$ref": "#/components/schemas/manaV2ZoneFirewallUdpPolicyConfig"
          }
        },
        "additionalProperties": false
      },
      "manaV2SecurityZoneConfig": {
        "type": "object",
        "properties": {
          "inside": {
            "type": "string",
            "example": "example string"
          },
          "pairs": {
            "type": "object",
            "additionalProperties": {
              "$ref": "#/components/schemas/manaV2NullableSecurityZonePairConfig"
            }
          }
        },
        "additionalProperties": false
      },
      "manaV2PrefixSetConfigNullableEntryEntry": {
        "type": "object",
        "properties": {
          "ipPrefix": {
            "type": "string",
            "example": "example string"
          },
          "maskLower": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          },
          "maskUpper": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          },
          "seq": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          }
        },
        "additionalProperties": false
      },
      "manaV2EnterprisePrefixSetDataEntry": {
        "type": "object",
        "properties": {
          "ipPrefix": {
            "type": "string",
            "example": "example string"
          },
          "maskLower": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          },
          "maskUpper": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          },
          "seq": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          }
        },
        "additionalProperties": false
      },
      "manaV2RoutingPolicyConfigNullableStatementStatement": {
        "type": "object",
        "properties": {
          "actions": {
            "type": "object",
            "additionalProperties": {
              "$ref": "#/components/schemas/manaV2RoutingPolicyConfigNullableStatementStatementNullableAction"
            }
          },
          "matches": {
            "type": "object",
            "additionalProperties": {
              "$ref": "#/components/schemas/manaV2RoutingPolicyConfigNullableStatementStatementNullableMatch"
            }
          },
          "seq": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          }
        },
        "additionalProperties": false
      },
      "manaV2SnmpEngineEndpointConfig": {
        "type": "object",
        "properties": {
          "addresses": {
            "type": "object",
            "additionalProperties": {
              "$ref": "#/components/schemas/manaV2NullableSnmpEngineEndpointsAddress"
            }
          },
          "autoIpv4": {
            "type": "boolean",
            "example": true
          },
          "autoIpv6": {
            "type": "boolean",
            "example": true
          },
          "interface": {
            "type": "string",
            "example": "example string"
          },
          "lanSegment": {
            "type": "string",
            "example": "example string"
          },
          "name": {
            "type": "string",
            "example": "example string"
          }
        },
        "additionalProperties": false
      },
      "manaV2SnmpNotifyFilterProfileConfig": {
        "type": "object",
        "properties": {
          "includeExcludeList": {
            "type": "object",
            "additionalProperties": {
              "$ref": "#/components/schemas/manaV2NotifyFilterProfileIncludeConfig"
            }
          },
          "name": {
            "type": "string",
            "example": "example string"
          }
        },
        "additionalProperties": false
      },
      "manaV2SnmpTargetConfig": {
        "type": "object",
        "properties": {
          "community": {
            "type": "string",
            "example": "example string"
          },
          "lanSegment": {
            "type": "string",
            "example": "example string"
          },
          "name": {
            "type": "string",
            "example": "example string"
          },
          "notifyFilterProfile": {
            "type": "string",
            "example": "example string"
          },
          "notifyType": {
            "type": "string",
            "example": "ENUM_VALUE"
          },
          "sourceIp": {
            "type": "string",
            "example": "example string"
          },
          "targetIp": {
            "type": "string",
            "example": "example string"
          },
          "targetType": {
            "type": "string",
            "example": "ENUM_VALUE"
          },
          "usmSecurityLevel": {
            "type": "string",
            "example": "ENUM_VALUE"
          },
          "usmUserName": {
            "type": "string",
            "example": "example string"
          }
        },
        "additionalProperties": false
      },
      "manaV2SnmpUsmLocalUserConfig": {
        "type": "object",
        "properties": {
          "authPassphrase": {
            "type": "string",
            "example": "example string"
          },
          "authProtocol": {
            "type": "string",
            "example": "ENUM_VALUE"
          },
          "encryptionPassphrase": {
            "type": "string",
            "example": "example string"
          },
          "encryptionProtocol": {
            "type": "string",
            "example": "ENUM_VALUE"
          },
          "name": {
            "type": "string",
            "example": "example string"
          }
        },
        "additionalProperties": false
      },
      "manaV2SnmpUsmRemoteUserConfig": {
        "type": "object",
        "properties": {
          "authLocKey": {
            "type": "string",
            "example": "example string"
          },
          "authProtocol": {
            "type": "string",
            "example": "ENUM_VALUE"
          },
          "encryptionLocKey": {
            "type": "string",
            "example": "example string"
          },
          "encryptionProtocol": {
            "type": "string",
            "example": "ENUM_VALUE"
          },
          "name": {
            "type": "string",
            "example": "example string"
          }
        },
        "additionalProperties": false
      },
      "manaV2VacmGroupConfig": {
        "type": "object",
        "properties": {
          "accesses": {
            "type": "object",
            "additionalProperties": {
              "$ref": "#/components/schemas/manaV2NullableSnmpVacmGroupAccessValue"
            }
          },
          "members": {
            "type": "object",
            "additionalProperties": {
              "$ref": "#/components/schemas/manaV2NullableSnmpVacmGroupMemberValue"
            }
          },
          "name": {
            "type": "string",
            "example": "example string"
          }
        },
        "additionalProperties": false
      },
      "manaV2SnmpVacmViewConfig": {
        "type": "object",
        "properties": {
          "includeExcludeList": {
            "type": "object",
            "additionalProperties": {
              "$ref": "#/components/schemas/manaV2SnmpVacmViewIncludeConfig"
            }
          },
          "name": {
            "type": "string",
            "example": "example string"
          }
        },
        "additionalProperties": false
      },
      "manaV2SecurityPolicyRulesetConfigNullableRule": {
        "type": "object",
        "properties": {
          "rule": {
            "$ref": "#/components/schemas/manaV2SecurityPolicyRulesetConfigNullableRuleRule"
          }
        },
        "additionalProperties": false
      },
      "manaV2TrafficPolicyRulesetConfigNullableRule": {
        "type": "object",
        "properties": {
          "rule": {
            "$ref": "#/components/schemas/manaV2TrafficPolicyRulesetConfigNullableRuleRule"
          }
        },
        "additionalProperties": false
      },
      "manaV2ZoneFirewallIpPolicyConfig": {
        "type": "object",
        "properties": {
          "blockLandAttacks": {
            "type": "boolean",
            "example": true
          },
          "sessionLimit": {
            "$ref": "#/components/schemas/manaV2NullableSessionLimit"
          },
          "urpf": {
            "type": "string",
            "example": "ENUM_VALUE"
          }
        },
        "additionalProperties": false
      },
      "manaV2ZoneFirewallUdpPolicyConfig": {
        "type": "object",
        "properties": {
          "unidirectionalFlowLimit": {
            "$ref": "#/components/schemas/manaV2NullableSessionLimit"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableSecurityZonePairConfig": {
        "type": "object",
        "properties": {
          "pair": {
            "$ref": "#/components/schemas/manaV2SecurityZonePairConfig"
          }
        },
        "additionalProperties": false
      },
      "manaV2RoutingPolicyConfigNullableStatementStatementNullableAction": {
        "type": "object",
        "properties": {
          "action": {
            "$ref": "#/components/schemas/manaV2RoutingPolicyConfigNullableStatementStatementNullableActionAction"
          }
        },
        "additionalProperties": false
      },
      "manaV2RoutingPolicyConfigNullableStatementStatementNullableMatch": {
        "type": "object",
        "properties": {
          "match": {
            "$ref": "#/components/schemas/manaV2RoutingPolicyConfigNullableStatementStatementNullableMatchMatch"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableSnmpEngineEndpointsAddress": {
        "type": "object",
        "properties": {
          "address": {
            "type": "string",
            "example": "example string"
          }
        },
        "additionalProperties": false
      },
      "manaV2NotifyFilterProfileIncludeConfig": {
        "type": "object",
        "properties": {
          "enabled": {
            "type": "boolean",
            "example": true
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableSnmpVacmGroupAccessValue": {
        "type": "object",
        "properties": {
          "access": {
            "$ref": "#/components/schemas/manaV2SnmpVacmGroupAccessConfig"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableSnmpVacmGroupMemberValue": {
        "type": "object",
        "properties": {
          "member": {
            "$ref": "#/components/schemas/manaV2SnmpVacmGroupMemberConfig"
          }
        },
        "additionalProperties": false
      },
      "manaV2SnmpVacmViewIncludeConfig": {
        "type": "object",
        "properties": {
          "enabled": {
            "type": "boolean",
            "example": true
          }
        },
        "additionalProperties": false
      },
      "manaV2SecurityPolicyRulesetConfigNullableRuleRule": {
        "type": "object",
        "properties": {
          "action": {
            "type": "string",
            "example": "ENUM_VALUE"
          },
          "description": {
            "type": "string",
            "example": "example string"
          },
          "downlinkBurstRate": {
            "$ref": "#/components/schemas/manaV2NullableMeterRates"
          },
          "downlinkPolicerRate": {
            "$ref": "#/components/schemas/manaV2NullableMeterRates"
          },
          "logging": {
            "type": "boolean",
            "example": true
          },
          "match": {
            "$ref": "#/components/schemas/manaV2ForwardingPolicyMatchConfig"
          },
          "name": {
            "type": "string",
            "example": "example string"
          },
          "seq": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          },
          "uplinkBurstRate": {
            "$ref": "#/components/schemas/manaV2NullableMeterRates"
          },
          "uplinkPolicerRate": {
            "$ref": "#/components/schemas/manaV2NullableMeterRates"
          }
        },
        "additionalProperties": false
      },
      "manaV2TrafficPolicyRulesetConfigNullableRuleRule": {
        "type": "object",
        "properties": {
          "action": {
            "$ref": "#/components/schemas/manaV2TrafficPolicyRulesetConfigNullableRuleRuleAction"
          },
          "description": {
            "type": "string",
            "example": "example string"
          },
          "match": {
            "$ref": "#/components/schemas/manaV2ForwardingPolicyMatchConfig"
          },
          "name": {
            "type": "string",
            "example": "example string"
          },
          "seq": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableSessionLimit": {
        "type": "object",
        "properties": {
          "limit": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          }
        },
        "additionalProperties": false
      },
      "manaV2SecurityZonePairConfig": {
        "type": "object",
        "properties": {
          "outside": {
            "type": "string",
            "example": "example string"
          },
          "ruleset": {
            "type": "string",
            "example": "example string"
          },
          "tcpProtection": {
            "type": "boolean",
            "example": true
          }
        },
        "additionalProperties": false
      },
      "manaV2RoutingPolicyConfigNullableStatementStatementNullableActionAction": {
        "type": "object",
        "properties": {
          "administrativeDistance": {
            "$ref": "#/components/schemas/manaV2NullableAdministrativeDistance"
          },
          "aspathPrepend": {
            "$ref": "#/components/schemas/manaV2NullableAsPathPrepend"
          },
          "bgpSetNextHop": {
            "$ref": "#/components/schemas/manaV2NullableBgpSetNextHop"
          },
          "callPolicy": {
            "$ref": "#/components/schemas/manaV2NullableCallPolicy"
          },
          "communities": {
            "$ref": "#/components/schemas/manaV2NullableCommunities"
          },
          "localPref": {
            "$ref": "#/components/schemas/manaV2NullableLocalPreferance"
          },
          "metric": {
            "$ref": "#/components/schemas/manaV2NullableMetric"
          },
          "result": {
            "type": "string",
            "example": "ENUM_VALUE"
          },
          "seq": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          },
          "weight": {
            "$ref": "#/components/schemas/manaV2NullableWeight"
          }
        },
        "additionalProperties": false
      },
      "manaV2RoutingPolicyConfigNullableStatementStatementNullableMatchMatch": {
        "type": "object",
        "properties": {
          "community": {
            "$ref": "#/components/schemas/manaV2NullableCommunity"
          },
          "prefixSet": {
            "$ref": "#/components/schemas/manaV2NullablePrefixSet"
          },
          "protocolRouteType": {
            "$ref": "#/components/schemas/manaV2NullableProtocolRouteType"
          },
          "routeTag": {
            "$ref": "#/components/schemas/manaV2NullableRouteTagSet"
          },
          "seq": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          },
          "sourceInterface": {
            "$ref": "#/components/schemas/manaV2NullableInterfaceName"
          },
          "sourceProtocol": {
            "$ref": "#/components/schemas/manaV2NullableRoutingProtocol"
          },
          "stale": {
            "$ref": "#/components/schemas/manaV2NullableStalePurge"
          }
        },
        "additionalProperties": false
      },
      "manaV2SnmpVacmGroupAccessConfig": {
        "type": "object",
        "properties": {
          "context": {
            "type": "string",
            "example": "example string"
          },
          "contextMatch": {
            "type": "string",
            "example": "ENUM_VALUE"
          },
          "name": {
            "type": "string",
            "example": "example string"
          },
          "readView": {
            "type": "string",
            "example": "example string"
          },
          "securityLevel": {
            "type": "string",
            "example": "ENUM_VALUE"
          },
          "securityModel": {
            "type": "string",
            "example": "ENUM_VALUE"
          },
          "writeView": {
            "type": "string",
            "example": "example string"
          }
        },
        "additionalProperties": false
      },
      "manaV2SnmpVacmGroupMemberConfig": {
        "type": "object",
        "properties": {
          "community": {
            "type": "string",
            "example": "example string"
          },
          "securityModel": {
            "type": "string",
            "example": "ENUM_VALUE"
          },
          "securityName": {
            "type": "string",
            "example": "example string"
          },
          "type": {
            "type": "string",
            "example": "ENUM_VALUE"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableMeterRates": {
        "type": "object",
        "properties": {
          "rate": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          }
        },
        "additionalProperties": false
      },
      "manaV2ForwardingPolicyMatchConfig": {
        "type": "object",
        "properties": {
          "application": {
            "$ref": "#/components/schemas/manaV2NullableApplicationMatchConfig"
          },
          "contentFilter": {
            "$ref": "#/components/schemas/manaV2NullableContentFilterMatchConfig"
          },
          "destinationNetwork": {
            "$ref": "#/components/schemas/manaV2NullableDestinationNetworkMatchConfig"
          },
          "destinationPort": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          },
          "destinationPortRange": {
            "$ref": "#/components/schemas/manaV2PortRangeConfig"
          },
          "domainList": {
            "$ref": "#/components/schemas/manaV2NullableDomainListMatchConfig"
          },
          "dscp": {
            "$ref": "#/components/schemas/manaV2NullableDscpMatchConfig"
          },
          "icmpType": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          },
          "ipProtocol": {
            "type": "string",
            "example": "ENUM_VALUE"
          },
          "protocol": {
            "$ref": "#/components/schemas/manaV2NullableIpProtocol"
          },
          "sourceNetwork": {
            "$ref": "#/components/schemas/manaV2NullableSourceNetworkMatchConfig"
          },
          "sourcePort": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          },
          "sourcePortRange": {
            "$ref": "#/components/schemas/manaV2PortRangeConfig"
          }
        },
        "additionalProperties": false
      },
      "manaV2TrafficPolicyRulesetConfigNullableRuleRuleAction": {
        "type": "object",
        "properties": {
          "backupCircuit": {
            "$ref": "#/components/schemas/manaV2NullableSetCircuitConfig"
          },
          "backupCircuitLabel": {
            "$ref": "#/components/schemas/manaV2NullableSetCircuitLabelConfig"
          },
          "egress": {
            "type": "string",
            "example": "ENUM_VALUE"
          },
          "logging": {
            "type": "boolean",
            "example": true
          },
          "primaryCircuit": {
            "$ref": "#/components/schemas/manaV2NullableSetCircuitConfig"
          },
          "primaryCircuitLabel": {
            "$ref": "#/components/schemas/manaV2NullableSetCircuitLabelConfig"
          },
          "remark": {
            "$ref": "#/components/schemas/manaV2NullableSetDscpConfig"
          },
          "setSlaClass": {
            "$ref": "#/components/schemas/manaV2NullableSetSlaClassConfig"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableAdministrativeDistance": {
        "type": "object",
        "properties": {
          "distance": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableAsPathPrepend": {
        "type": "object",
        "properties": {
          "repeat": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableBgpSetNextHop": {
        "type": "object",
        "properties": {
          "nextHop": {
            "type": "string",
            "example": "example string"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableCallPolicy": {
        "type": "object",
        "properties": {
          "policy": {
            "type": "string",
            "example": "example string"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableCommunities": {
        "type": "object",
        "properties": {
          "community": {
            "$ref": "#/components/schemas/manaV2CommunityType"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableLocalPreferance": {
        "type": "object",
        "properties": {
          "localPref": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableMetric": {
        "type": "object",
        "properties": {
          "absolute": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          },
          "modifier": {
            "type": "integer",
            "format": "int32",
            "example": 123
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableWeight": {
        "type": "object",
        "properties": {
          "weight": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableCommunity": {
        "type": "object",
        "properties": {
          "community": {
            "$ref": "#/components/schemas/manaV2CommunityContainer"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullablePrefixSet": {
        "type": "object",
        "properties": {
          "prefixSet": {
            "type": "string",
            "example": "example string"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableProtocolRouteType": {
        "type": "object",
        "properties": {
          "routeType": {
            "type": "string",
            "example": "ENUM_VALUE"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableRouteTagSet": {
        "type": "object",
        "properties": {
          "entry": {
            "$ref": "#/components/schemas/manaV2RouteTag"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableInterfaceName": {
        "type": "object",
        "properties": {
          "interface": {
            "type": "string",
            "example": "example string"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableRoutingProtocol": {
        "type": "object",
        "properties": {
          "protocol": {
            "type": "string",
            "example": "ENUM_VALUE"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableStalePurge": {
        "type": "object",
        "properties": {
          "stale": {
            "type": "boolean",
            "example": true
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableApplicationMatchConfig": {
        "type": "object",
        "properties": {
          "match": {
            "$ref": "#/components/schemas/manaV2ApplicationMatchConfig"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableContentFilterMatchConfig": {
        "type": "object",
        "properties": {
          "match": {
            "$ref": "#/components/schemas/manaV2ContentFilterMatchConfig"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableDestinationNetworkMatchConfig": {
        "type": "object",
        "properties": {
          "destinationNetwork": {
            "type": "string",
            "example": "example string"
          }
        },
        "additionalProperties": false
      },
      "manaV2PortRangeConfig": {
        "type": "object",
        "properties": {
          "lower": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          },
          "upper": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableDomainListMatchConfig": {
        "type": "object",
        "properties": {
          "match": {
            "$ref": "#/components/schemas/manaV2DomainListMatchConfig"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableDscpMatchConfig": {
        "type": "object",
        "properties": {
          "match": {
            "$ref": "#/components/schemas/manaV2Dscp"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableIpProtocol": {
        "type": "object",
        "properties": {
          "ipProtocol": {
            "type": "string",
            "example": "ENUM_VALUE"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableSourceNetworkMatchConfig": {
        "type": "object",
        "properties": {
          "sourceNetwork": {
            "type": "string",
            "example": "example string"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableSetCircuitConfig": {
        "type": "object",
        "properties": {
          "name": {
            "type": "string",
            "example": "example string"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableSetCircuitLabelConfig": {
        "type": "object",
        "properties": {
          "ipsecLabel": {
            "type": "string",
            "example": "ENUM_VALUE"
          },
          "label": {
            "type": "string",
            "example": "ENUM_VALUE"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableSetDscpConfig": {
        "type": "object",
        "properties": {
          "val": {
            "$ref": "#/components/schemas/manaV2Dscp"
          }
        },
        "additionalProperties": false
      },
      "manaV2NullableSetSlaClassConfig": {
        "type": "object",
        "properties": {
          "class": {
            "type": "string",
            "example": "ENUM_VALUE"
          }
        },
        "additionalProperties": false
      },
      "manaV2CommunityType": {
        "type": "object",
        "properties": {
          "additive": {
            "type": "boolean",
            "example": true
          },
          "communityList": {
            "type": "array",
            "items": {
              "type": "string",
              "example": "example string"
            }
          }
        },
        "additionalProperties": false
      },
      "manaV2CommunityContainer": {
        "type": "object",
        "properties": {
          "community": {
            "type": "array",
            "items": {
              "type": "string",
              "example": "example string"
            }
          }
        },
        "additionalProperties": false
      },
      "manaV2RouteTag": {
        "type": "object",
        "properties": {
          "levelOne": {
            "type": "string",
            "example": "example string"
          },
          "levelTwo": {
            "type": "string",
            "example": "example string"
          },
          "levelZero": {
            "type": "string",
            "example": "example string"
          }
        },
        "additionalProperties": false
      },
      "manaV2ApplicationMatchConfig": {
        "type": "object",
        "properties": {
          "builtin": {
            "type": "string",
            "example": "example string"
          },
          "custom": {
            "type": "string",
            "example": "example string"
          }
        },
        "additionalProperties": false
      },
      "manaV2ContentFilterMatchConfig": {
        "type": "object",
        "properties": {
          "domainCategoryIds": {
            "type": "array",
            "items": {
              "type": "integer",
              "format": "int64",
              "example": 1234567891011
            }
          }
        },
        "additionalProperties": false
      },
      "manaV2DomainListMatchConfig": {
        "type": "object",
        "properties": {
          "domainWildcards": {
            "type": "array",
            "items": {
              "type": "string",
              "example": "example string",
              "description": "List of wildcard strings each representing a selection of domains to apply the policy action on"
            }
          }
        },
        "additionalProperties": false
      },
      "manaV2Dscp": {
        "type": "object",
        "properties": {
          "codePoint": {
            "type": "integer",
            "format": "int32",
            "example": 123,
            "minimum": 0
          }
        },
        "additionalProperties": false
      }
    },
    "securitySchemes": {
      "jwtAuth": {
        "type": "apiKey",
        "in": "header",
        "name": "authorization",
        "description": "Use `Bearer <token>`"
      }
    }
  }
}
````

